Subject: need postgresql-7.3.4-2
From: Carol Thomson <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2004 16:42:03 -0400

I have a Java Tomcat 4.1 app that is running beautifully with 
postgresql-7.3.4-2. I desparately need to install it on a faster machine and 
all I can find is postgresql-7.4.x on the mirror sites.

I tried running 7.4.1 and some of my complicated queries do not return the
correct results.

I need to get 7.3.4-2 installed asap. Where can I find it with the setup.ini
file so I can istall it with Cygwin?

Your help is greatly appreciated.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/